[aigroup_2]
NormalCars

vehicles\BZH_Trafic\Trafic.ovh	2
vehicles\BZH_308\308.ovh	15
vehicles\BZH_Clio\Clio.ovh	30
vehicles\BZH_Clio\Clio_AutoEcole.ovh	10
vehicles\BZH_308_SW\308_SW.ovh	10
vehicles\BZH_208\208.ovh	30
vehicles\BZH_Twingo\Twingo.ovh	20
vehicles\BZH_Jumpy\Jumpy.ovh	8
vehicles\BZH_Trafic_2014\Trafic_2014.ovh	6
vehicles\BZH_XC40\XC40.ovh	4
[end]

[aigroup_2]
TER Breizhgo

trains\PDO_AGC.zug
trains\PDO_ZTER_Bretagne.zug
trains\PDO_ZTER_Breizhgo.zug
trains\PDO_AGC.zug
[end]


[aigroup_depot]
Car Breizhgo
St-Servan Breizhgo

[aigroup_depot_typgroup_2]
Vehicles\PDO_C2_AI\ai_Setra415NF.bus
16601	EA-211-CV	Breizhgo
16602	EA-213-CV	Breizhgo
16603	EA-219-CV	Breizhgo
16604	EA-222-CV	Palmedor
16605	EA-960-CZ	Palmedor
[end]

*****************************************************************************************************

[aigroup_depot]
2
St-Servan

[aigroup_depot_typgroup_2]
Vehicles\PDO_GC2_AI\PDO_GC2_BHNS_AI_main.bus
1930	FC-808-EN	Palmedor Ligne 2
1931	FC-462-EX	Palmedor Ligne 2 - JO Paris 2024
1932	FC-391-AY	Palmedor Ligne 2
1933	FC-238-ER	Palmedor Ligne 2
1934	FC-701-ER	Palmedor Ligne 2
1935	FC-939-EK	Palmedor Ligne 2
1936	FC-563-EQ	Palmedor Ligne 2
1937	FC-244-EP	Palmedor Ligne 2
1938	FC-647-ES	Palmedor Ligne 2
1939	FD-251-QH	Palmedor Ligne 2
1940	FD-454-SW	Palmedor Ligne 2
1941	FD-605-AJ	Palmedor Ligne 2
1942	FD-609-AJ	Palmedor Ligne 2
1943	FD-685-BT	Palmedor Ligne 2
1944	FD-787-BT	Palmedor Ligne 2
1945	FD-956-DD	Palmedor Ligne 2
1946	FD-802-EM	Palmedor Ligne 2
1947	FD-265-EN	Palmedor Ligne 2
[end]


[aigroup_depot]
Articules
St-Servan

[aigroup_depot_typgroup_2]
Vehicles\PDO_GC2_AI\PDO_GC2_NGT_AI_main.bus
2220	GD-674-LY	Palmedor 2220
2221	GD-681-LY	Palmedor 2221
2222	GD-395-LW	Palmedor 2222
2223	GD-701-LY	Palmedor 2223
2224	GD-774-LY	Palmedor 2224 - Lignes de Nuit
2225	GD-211-LH	Palmedor 2225
2226	GD-308-LH	Palmedor 2226 - Branféré
2227	GD-551-MK	Palmedor 2227 - Discord
2228	GD-558-MK	Palmedor 2228 - Korrigo
[end]

[aigroup_depot_typgroup_2]
Vehicles\PDO_Irisbus_Citelis_AI\Citelis_18_main.bus
1357	CW-460-GY	Palmedor 1357
1358	CW-596-GY	Palmedor 1358
1359	CW-796-GY	Palmedor 1359
1360	CW-870-GY	Palmedor 1360
1361	CW-696-GY	Palmedor 1361
1363	CX-412-SD	Palmedor 1363
1364	CX-421-SD	Palmedor 1364
1365	CX-274-SQ	Palmedor 1365
1366	CX-695-BC	Palmedor 1366
[end]

[aigroup_depot_typgroup_2]
Vehicles\PDO_C2_AI\ai_C2_e5g_4door.bus
1330	CR-356-MY	Palmedor 18 4p
1331	CS-141-AA	Palmedor 18 4p
1332	CS-382-EF	Palmedor 18 4p
1333	CS-523-HL	Palmedor 18 4p
1334	CS-664-QR	Palmedor 18 4p
1335	CS-805-TV	Palmedor 18 4p
1336	CS-946-XZ	Palmedor 18 4p
[end]


[aigroup_depot]
Standards
St-Servan

[aigroup_depot_typgroup_2]
Vehicles\PDO_Irisbus_Citelis_AI\Citelis_12.bus
1124	BS-798-LR	Palmedor 1128
1125	BS-680-LY	Palmedor 1128
1126	BS-695-FG	Palmedor 1126
1127	BS-559-FH	Palmedor 1127
1128	BS-213-FJ	Palmedor 1128
1129	BS-293-FK	Palmedor 1129
1392	CW-870-GY	Palmedor 1392 - mood
1393	DA-206-JA	Palmedor 1393 - Tour de France
1394	DA-232-JL	Palmedor 1394
1395	DA-049-XB	Palmedor 1395
[end]

[aigroup_depot_typgroup_2]
Vehicles\PDO_Irisbus_Citelis_AI\01ci12_222.bus
1001	AY-825-PG	Palmedor 1001
1003	AY-534-PG	Palmedor 1003
1004	AY-902-QD	Palmedor 1004
1005	AY-853-QD	Palmedor 1005
1006	AY-946-RG	Palmedor 1006
1007	AY-989-RG	Palmedor 1007
1008	AY-029-RH	Palmedor 1008
1009	AY-944-TA	Palmedor 1009
1010	BB-510-TT	Palmedor 1010
1011	BB-718-TT	Palmedor 1011
1012	BB-665-TT	Palmedor 1012
1013	BB-593-TT	Palmedor 1013
1014	BD-780-YE	Palmedor 1014
1015	BD-799-YE	Palmedor 1015
[end]


[aigroup_depot]
Auray Voyages
St-Servan

[aigroup_depot_typgroup_2]
Vehicles\PDO_C2_AI\ai_C2_e5_2door.bus
17701	BT-905-WN	Palmedor 12 2p
17702	EP-785-CH	Palmedor 12 2p
17703	ES-751-RS	Palmedor 12 2p
17704	ES-629-RS	Palmedor 12 2p
18701	BG-014-SY	Palmedor 12 2p
18702	BG-649-SY	Palmedor 12 2p
[end]

[aigroup_depot_typgroup_2]
Vehicles\PDO_C2_AI\ai_Setra415NF.bus
19703	FJ-265-JB	Palmedor
19704	FJ-611-JW	Palmedor
[end]